Browse Source

Remove python3.5 jobs for Train

The TC has decided that python 3.5 tests are not required for Train
forward[1]. This patch removes the python 3.5 jobs from octavia-lib.

[1] http://lists.openstack.org/pipermail/openstack-discuss/2019-April/ \
    005097.html

Change-Id: Ice875dde4eeb82962f3c635cb312f157d9a8331a
changes/67/652667/1
Michael Johnson 2 years ago
parent
commit
1215103717
3 changed files with 2 additions and 4 deletions
  1. +0
    -1
      setup.cfg
  2. +2
    -2
      tox.ini
  3. +0
    -1
      zuul.d/projects.yaml

+ 0
- 1
setup.cfg View File

@ -19,7 +19,6 @@ classifier =
Programming Language :: Python :: 2
Programming Language :: Python :: 2.7
Programming Language :: Python :: 3
Programming Language :: Python :: 3.5
Programming Language :: Python :: 3.6
[files]


+ 2
- 2
tox.ini View File

@ -1,6 +1,6 @@
[tox]
minversion = 2.0
envlist = docs,py35,py27,pep8
minversion = 2.5.0
envlist = docs,py36,py27,pep8
skipsdist = True
[testenv]


+ 0
- 1
zuul.d/projects.yaml View File

@ -4,7 +4,6 @@
- openstack-cover-jobs
- openstack-lower-constraints-jobs
- openstack-python-jobs
- openstack-python35-jobs
- openstack-python36-jobs
- publish-openstack-docs-pti
- release-notes-jobs-python3

Loading…
Cancel
Save